/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { color: #222; font-family:Arial,san-serif; }

::-moz-selection { background: #F7921E; color: #fff; text-shadow: none; }
::selection { background: #F7921E; color: #fff; text-shadow: none; }

a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px dotted #CDCDCD; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0px; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid { }
input:invalid, textarea:invalid { background-color: #f0dddd; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {  color: #999 !important;}
input:-moz-placeholder, textarea:-moz-placeholder {  color: #999 !important;}

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

p.description {
  margin:0px;
  color: #333;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 30px;
  line-height: 50px;
}

body {
  margin:0px;
  color: #333;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 16px;
}

/* DESK-2530 */
/*a, a:visited {
  color: #DF6A25;
  text-decoration: none;
}

a:hover {
  text-decoration:underline;
}*/
a, a:visited {
  color: #B8571F; /* LATR-1852 */
  text-decoration:underline;
}

a:hover {
  text-decoration: none;
}
/* DESK-2530 End */

/* DESK-3097 */
/*a.underline, a.underline:visited {
  text-decoration: none !important;
}
a.underline:hover {
  text-decoration:underline !important;
}*/
/* DESK-3097 end */

a.orange, a.orange:visited {
  /*color: #DF6A25; LATR-1852 */
  color: #B8571F; /* LATR-1852 */
}

a.orange:hover {
  color: #E5844B;
}

h1, h4, h5, h6 {
  /*color: #333;*/
  /*color: #DF6A25; LATR-1852 */
  color: #B8571F; /* LATR-1852 */
}

h1 {
  font-weight: bold;
  margin:0px 0px 10px 0px;
  /*color: #DF6A25; LATR-1852 */
  color: #B8571F; /* LATR-1852 */
}

h2 {
  /*color: #DF6A25; LATR-1852 */
  color: #B8571F; /* LATR-1852 */
  font-weight: normal;
  margin:15px 0px 0px 0px;
}

h3 {
  color:  #555555;
}

h3, h4, h5, h6 {
  font-weight: bold;
  margin: 0px 0 0px;
}

/*
h3.dark, h4.dark {
  color:  #464646 !important;
}

h5 {
  
}
/*

.purple {
  color: #8B336F;
}*/

h1 a, h1 a:visited, 
h2 a, h2 a:visited, 
h3 a, h3 a:visited,
h4 a, h4 a:visited {
  /*color: #DF6A25; LATR-1852 */
  color: #B8571F; /* LATR-1852 */
  text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  text-decoration: underline;
}
/*
.blue-title {
  color: #276191 !important;
  font-weight:bold;
}
*/

/** FOR CROSS BROWSER DISPLAY **/
h1 {  font-size: 23px; line-height:25px;}
/*h2 { font-size: 19px; line-height:23px;}
h3 { font-size: 13px; line-height:16px;}
h4 {  font-size:11px; }*/
h2 { font-size: 17px; line-height: 20px; font-weight: bold;}
h3 { font-size: 15px; line-height: 22px; margin: 5px 0;}
h4 {
  font-size: 15px;
  /*color: #DF6A25; LATR-1852 */
  color: #B8571F; /* LATR-1852 */
  margin: 5px 0;
}
h5 { font-size: 14px; margin: 5px 0; }
h6 { font-size: 13px; color: #5e5e5e; margin: 5px 0; }

p
{
    margin:5px 0 13px 0;
    text-align:left;
}
img
{
    border:0px;
}


/* table style*/
table {
  border: 1px solid #fff;
  border-collapse:collapse;
}

table th, table td{
  padding:7px 15px 7px 15px;
  border:1px solid #fff;
  font-size:12px;
}

table th {
  background: #B7B7B7;
  /*color :#fff; LATR-1834 */
  color: #282828; /* LATR-1834 */
  font-weight:bold;
  font-size:12px;
  padding: 8px 15px 7px 15px;
  text-align: left;
}

table th p {
  margin:0px;
}

table td {
  background: #F8F8F8;
}

/*table tr:nth-child(2n) td {
  background : #f0f0f0;
}
table tr:nth-child(2n+1) td {
  background : #F8F8F8;
}*/
table tr td {
  background : #F8F8F8;
}

.top-30
{
  margin-top:30px;
}

.left-20
{
  margin-left:20px;
}
.required
{
color:red;
}

/* LATR-1834 */
table td a {
  color: #a8501d;
}
/* LATR-1834 end */
